/* 
  -----------------------------------
  Tree Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: 06 - CDU primary menu
  -----------------------------------
*/

.p7TMM06 {
	font-family: Arial, Helvetica, sans-serif;
	zoom: 1;
	padding: 0px;
	background-color: #ffffff;
	border-right: 1px solid #AFAFAF;
	border-bottom: 1px solid #999;
	border-left: 1px solid #afafaf;
	border-top: 1px solid #999;
/*	 border-radius: 10px; */
   
}

.p7TMM06 div {
	zoom: 1;
}
.p7TMM06 ul {
	margin: 0;
	padding: 0;
	font-size:110%;
	color: #484747;
}
.p7TMM06 ul div {
/*	background-color: #F2F0EA;*/
	padding: 0;
	width:218px;
}

/*#all .p7TMM06 ul div {
	background-color: #F2F0EA;
}*/

.p7TMM06 ul ul div {
	background-color: transparent;
	background-image: none;
	padding: 0;
}
.p7TMM06 ul ul {
	/*padding-top: 4px;
	padding-bottom: 4px;*/
	padding-right: 0;
	padding-left: 0;
	min-height:30px;
}
.p7TMM06 ul li {
	list-style-type: none;
	margin-left:5px;
	font-size:14px;
}
.p7TMM06 ul ul li {
	padding-left: 5px;
	list-style-type: none;
	
	}

	
.p7TMM06 ul a {
	color: #484747 !important;
	display: block;
	text-decoration: none;
	/*border-bottom: 1px dotted #A2A19D;*/
	outline: 0;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 18px;
}

.p7TMM06 ul a:visited {
	color:#ffffff;
}

.p7TMM06 a.tmmlast {
	/*border-bottom: 3px;
	border-bottom:none !important;*/
}
.p7TMM06 ul a:hover, .p7TMM06 ul a:focus, .p7TMM06 ul a:active {
	color: #ffffff;
	
	/*text-decoration: underline;*/
}
.p7TMM06 ul ul a {
	border: 0;
	background-color: transparent;
	background-image: none;
	font-size: 95%;
	padding-top: 1px;
	padding-right: 8px;
	padding-left: 18px;
	padding-bottom: 3px;
	color:#535351 !important;
}

.p7TMM06 ul ul a:visited {
	color:#515151;
}

.p7TMM06 ul ul a:hover, .p7TMM06 ul ul a:focus, .p7TMM06 ul ul a:active {
	color: #484747;
	text-decoration: underline;
}

.p7TMM06 ul ul a.p7tmm_page {
  /*  border-bottom: 1px dashed #CCCCCC;*/
	background-image: url(../img/tmm_page_square_red.gif);
	background-repeat:no-repeat;
	background-position: left center;
/*	line-height: 20px;*/
	padding-top: 5px;
	padding-bottom: 5px;
}
.p7TMM06 a.p7tmm_page {
	background-image: url(../img/tmm_page_square_blue.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left:5px;
}
.p7TMM06 a.trig_closed {
	background-image: url(../img/tmm_plus_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left:5px;
}
.p7TMM06 ul a.trig_open {
	background-image: url(../img/tmm_minus_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #ffffff;
	font-weight:normal;
	color:#990000 !important;
}
.p7TMM06 ul ul a.trig_closed {
	background-image: url(../img/tmm_plus_black.gif);
    background-position: left center;
    background-repeat: no-repeat;
	margin-left:10px;
	padding-left:15px;
}
.p7TMM06 ul li.trig_closed ul{
	display:none;
}

.p7TMM06 ul ul a.trig_open {
background-image: url(../img/tmm_minus_black.gif);
    background-position: left center;
    background-repeat: no-repeat;	color: #FFF;
	font-weight:normal;
	text-decoration:underline;
	margin-left:5px;
	padding-left:15px;
}
	
.p7TMM06 a.current_mark {
	font-weight:normal;
	color:#990000 !important;
	color:#ffffff;
	background-image: url(../img/tmm_page_square_red.gif);
	background-position:left center;
	background-repeat:no-repeat;
	
}
.p7TMM06 ul ul a.current_mark {
	color:#515151;
}

.p7TMMtoggle {
	display:none;
}
.p7TMM06_toggle_all {
	margin: 0 0 12px 0;
}
.p7TMM06_toggle_all a {
	color: #000;
	font-variant: small-caps;
	outline: 0;
}
.p7TMM06_toggle_all a:hover, .p7TMM06_toggle_all a:focus, .p7TMM06_toggle_all a:active {
	/*color: #06C;*/
	/*text-decoration: underline;*/
	
}

#p7TMM_1 {
/*background-image: url(/sites/all/themes/cdu/images/bg_grad_top_lrg.png);
background-repeat:repeat-x;*/
margin-top: 4px;
margin-bottom:8px;
}

.p7TMM06 p.section{
	color: #fff;
  /*  font-size: 15px; */
    margin-bottom: 1px;
    padding: 10px 10px 10px 10px;
    text-align: center;
	border-bottom: 1px solid #999;
	background-color: #003359;
	margin-right: 0px!important;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:500;
	
}

.p7TMM06 p.section a {
	color: #fff!important;
    font-size: 13px;
    margin-bottom: 1px;
    padding: 3px 3px 3px 3px;
    text-align: center;

	background-color: #003359;
	margin-right: 0px!important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:500;
	
}

#node-9353 .p7TMM06 p.section a {
    font-size: 17px;
	line-height:25px;
	font-weight:normal;
}

.p7TMM06 ul li.trig_closed, .p7TMM06 ul li.p7tmm_page {
	/*background:url("../img/bg-second-level.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);*/
	/*height:32px;*/
	margin-left:0;
	margin-right:0;
	max-height:58px;
	border-top: 1px dotted #999;
}

.p7TMM06 ul li ul li.trig_closed, .p7TMM06 ul li ul li.p7tmm_page {
	background:none !important;
	height:auto;
	max-height:none;
}

#emergency .p7TMM06 ul li {
	
}
#emergency .p7TMM06 ul a {
	border-bottom:none;
    color: #003359 !important;
    padding: 7px 8px 6px 15px;
}
#emergency .p7TMM06 ul li.trig_closed, #emergency .p7TMM06 ul li.p7tmm_page {
	background:url("../img/bg-second-level.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	height:32px;
	margin-left:0;
	margin-right:0;
} 

#emergency .p7TMM06 ul li ul li.trig_closed, #emergency .p7TMM06 ul li ul li.p7tmm_page {
	background:url("../img/bg-second-level.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	height:30px;
	margin-left:0;
	margin-right:0;
} 

#emergency .p7TMM06 a.trig_closed{
	margin-left:5px;
}

#emergency .p7TMM06 ul a:hover {
	background-color:#ffffff;
	text-decoration:none;
}

#emergency .p7TMM06 ul li.trig_open ul li{
	background:none;
	background-color:#f9f9f9;
	margin-left:0;
	margin-right:0;
}

#opc .p7TMM06 p.section,
#opc .p7TMM06 p.section a{
	background-color:#6076a1;
}

#opc #p7TMM_2.p7TMM06{
	border-right: none;
	border-bottom: noone;
	border-left: none;
	border-top: none;
	border-radius: none;
}
#opc #p7TMM_2.p7TMM06  ul li.p7tmm_page{
	background: #211545;
	color: #fff !important;
	padding:8px;
	border-top: 4px solid #fff;
}
#opc #p7TMM_2.p7TMM06 .fa{
	float:left;
}
#opc #p7TMM_2.p7TMM06 ul a{
	border-bottom:none;
	color:#fff !important;
	padding-top:0px;
	padding-bottom: 0px;
}
#opc #p7TMM_2.p7TMM06 ul li.p7tmm_page.li_current_mark{
	background:#295879;
}
#opc #p7TMM_2.p7TMM06 a.current_mark{
	background-image:none;
}
#node-12349 .p7TMM06 ul a.trig_open{
	color:#295879 !important;
}



